/*
Title:      		Filmfodder styles
Author:     	Mac Slocum, mac@filmfodder.com
Updated:    	December 2009
*/


/* ---[ outer structure ]------------------------------- */	

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: center;
	color: #000;
	background: #fff;
	}

	
#wrap {
	position: relative;
	margin: 0 auto;
	padding: 0;
	font-size: 100%;
	text-align: left;
  	width: 973px;
  	background: #fff;
	}
	
FORM {margin:0}	

/* ---[ header: logo and top ad elements ]------------------------------- */	

#full-width-box {
	width: 100%;
	height: auto;
	background: #003366 url(/images/ff-header-background-big.png) no-repeat 20px -10px;
	}

.defined-width-box-logo {
	width: 973px;
	height: 100px;
	padding: 15px 0 10px 0;
	}

.sitename {
	width: 215px;
	float: left;
	}

.sitename img {
	float: left;
	margin: 20px 0 0 0;
	}

.sitename .logo {
	padding: 0;
	}

.sitename a {
	float: left;
	font-weight: normal;
	font-size: 240%;
	font-family : arial black, arial, helvetica, sans-serif; 
	text-decoration: none;
	color: #fff;
	margin: 6px 0 1px 22px;
	}

.sitename a:hover {
	text-decoration: underline;
	}	

.tagline {
	clear: both;
	color: #ddd;
	text-align: left; 
	font-size: 1em; 
	font-family: arial, helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
	padding: 0 0 0 25px;
	margin: 0;
}	
	
.top-ad {
	width: 728px;
	height: 90px;
	text-align: center;
	float: left;
	padding: 0;
	margin: 0 0 0 10px;
	border: 0px solid #cfcdcd;
	}
	


/* ---[ nav, search and follow elements ]------------------------------- */			

#full-width-nav-box {
	width: auto;
	height: 40px;
	font-size: 1em;
	background: #660000;
	/* background: #eff6f2; */
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #999;
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;
	}

.defined-width-box-nav {
	width: 973px;
	height: 50;
	padding: 0;
	}

.nav-row {
	clear: left;
	width: auto;
	height: 40px;
	font-size: 1em;
	background: #660000;
	/* background: #eff6f2; */
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
	}


.nav-row ul { /* all lists */
	padding: 0 10px 0 10px;
	margin: 0 0 0 0;
	list-style: none;
}

.nav-row  li { /* all list items */
	float: left;
	position: relative;
	width: auto;
	padding: 0;
	margin: 10px 18px 0 0;
}

.nav-row li a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	font-size: 1em;
}

.nav-row li a:hover {
	text-decoration: underline;
	color: #eff6f2;
	}

.search-box {
	float: left;
	width: 300px;
	margin: 7px 0 0 45px;
	}


.follow-text {
	float: left;
	width: auto;
	height: 24px;
	margin: 0;
	padding: 11px 3px 0 65px;
	color: #fff;
	}


.follow-box {
	float: left;
	width: auto;
	height: 24px;
	margin: 8px 0 0 5px;
	}

	
	
/* ---[ content area elements ]------------------------------- */

#content-search {
	float: left;
	width: 900px;
	height: auto;
	padding: 0 20px 0 20px;
	}

#content {
	float: left;
	width: 555px;
	padding: 0 20px 0 20px;
	}

	
#content h1 {
	color: #000;
	font-family: helvetica, arial, san-serif;
	font-weight: bold;
	font-size: 2em;
	line-height: 1.5em;
	}

.section {
	width: 100%;
	font-size: 1.1em;
	border-bottom: 1px solid #999;
	padding: 0 0 5px 0;
	}

.section a {
	color: #660000;
	text-decoration: none;
	}

.section a:hover {
	text-decoration: underline;
	}

.byline {
	width: 100%;
 	color: #000;
	font-size: .8em;
	}

.body-copy {	
	font-size: 100%;
	color: #333;
	line-height: 1.6em;
	}

.body-copy a {
	color: #003366;
	text-decoration: underline;
	}

.body-copy a:hover {
	color: #660000;
	text-decoration: none;
	}

.body-copy ul li {
	padding: 0 0 10px 0;
	}

.body-copy ol li {
	padding: 0 0 10px 0;
	}

.body-copy p.lost-point {
	font-weight: bold;
	font-size: 1.1em;
	padding: 5px 0 5px 0;
	border-top: 1px solid #cfcdcd;
	border-bottom: 1px solid #cfcdcd;
	}

.separator {
	width: 100%;
	border-top: 1px solid #cfcdcd;
	}

.share {
	width: 35%;
	padding: 0;
	margin: 0;
	float: left;
	}

.facebook {
	width: 60%;
	padding: 0;
	margin: 0;
	float: left;
	}

.google-block {
	width: 300px;
	height: 250px;
	margin: 30px 0 30px 0;
	clear: both;
}

blockquote {
	border-left: 5px solid #e8e8e8;
	padding: 0 0 0 10px;
	}

.review-image {
	width: auto;
	padding: 10px 10px 5px 10px;
	margin: 20px 0 20px 0;
	border: 1px solid #cfcdcd;
	font-size: .8em;
	text-align: center;
	}

.posted-to {
       width: auto;
       border-top: 1px dashed #CCC;
       font-size: 11px;
       font-weight: normal;
       color: #000;
       background: #F6EFEF;
       padding: 2px 2px 2px 3px;
       margin: 5px 0 0 0;
       }

.comments-read-more {
	width: auto;
	float: left;
	height: 20px;
	border-top: 1px dashed #cfcdcd;
	padding: 3px 0 0 0;
	margin: 7px 0 0 0;
	font-size: .8em;
	}

.posted-to A {
       text-decoration: none;
       color: #003366;
       }

.posted-to A:hover {
       text-decoration: underline;
       }	
	
#story-content {
	float: left;
	width: 55%;
	font-size: 95%;
	line-height: 1.5em;
	color: #000;
	}


#story-content a {
	color: #003366;
	text-decoration: underline;
	}
	
#story-content a:hover {
	color: #245F7F;
	text-decoration: underline;
	}	
	
#email-content {
	float: left;
	width: 95%;
	font-size: 95%;
	line-height: 1.5em;
	color: #000;
	}


#email-content a {
	color: #003366;
	text-decoration: underline;
	}
	
#email-content a:hover {
	color: #245F7F;
	text-decoration: underline;
	}		
	

/* ---[ sidebar area elements ]------------------------------- */

#sidebar {		
	float: left;
	width: 350px;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	}
	
.sidebar-ad-block {
	width: 300px;
	height: 250px;
	padding: 20px;
	margin: 0 0 20px 0;
	background: #cfcdcd;
	}

.sidebar-poster-block  {
	width: 340px;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	background: #eff2f6;
	border: 1px solid #414549;
	}

.sidebar-poster-block p {
	width: auto;
	text-align: center;
	padding: 0 0 10px; 0;
	}

.sidebar-poster-block img {
	border: 1px solid #cfcdcd;
	}

.sidebar-poster-block a {	
	color: #000;
	text-decoration: none;
	}

.sidebar-poster-block a:hover {	
	text-decoration: underline;
	}	

.poster-header {
	margin: 0;
	/* background: #cfcdcd; */
	background: #414549;
	height: 30px;
	font-weight: normal;
	font-size: 1.3em;
	color: #fff;
	padding: 8px 0 0 5px;
	}

.sidebar-links-block  {
	width: 340px;
	height: auto;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
	/* background: #f6efef; */
	border: 1px solid #414549;
	}

.sidebar-links-block p {
	width: auto;
	text-align: left;
	border-bottom: 1px solid #cfcdcd;
	margin: 0 5px 0 5px;
	/* border-bottom: 1px dashed #cfcdcd; */
	/* margin: 0; */
	padding: 10px 10px 5px 5px;
	}

.sidebar-links-block a {	
	color: #003366;
	text-decoration: none;
	}

.sidebar-links-block a:hover {	
	text-decoration: underline;
	}	

.sidebar-twitter-block  {
	width: 340px;
	height: auto;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
	/* background: #f6efef; */
	border: 1px solid #414549;
	}


.sidebar-twitter-block a {	
	color: #003366;
	text-decoration: none;
	}

.sidebar-twitter-block a:hover {	
	text-decoration: underline;
	}	

.links-header {
	margin: 0;
	width: auto;
	/* background: #cfcdcd; */
	background: #414549;
	height: 30px;
	font-weight: normal;
	color: #fff;
	font-size: 1.3em;
	padding: 8px 0 0 5px;
	}	
	
.more-reviews {
	text-align: right;
	padding: 7px 10px 5px 0;
	}

.more-blank {
	padding: 0;
	margin: 0;
	}



/* ---[ footer area elements ]------------------------------- */

#full-width-box-footer {
	width: 100%;
	height: 600px;
	background: #eff2f6;
	border-top: 1px solid #999;
	margin: 30px 0 0 0;
	}

.defined-width-box-footer {
	width: 973px;
	padding: 15px 0 10px 0;
	}

.footer {
	width: auto;
	clear: both;
	padding: 0;
	}
	
.footer p {
	clear: both;
	width: 800px;
	padding: 20px 60px 20px 50px;
	font-size: 2em;
	font-family: georgia;
	color: #000;
	background: #fff;
	text-align: center;
	border: 1px dashed #cfcdcd;
	}
	

.footer a {
	color: #000;
}

.footer-block-1 {
	float: left;
	width: 400px;
	height: 200px;
	margin: 0;
	padding: 0 0 20px 50px;
	text-align: left;
	}

.footer-block-2 {
	float: left;
	width: 400px;
	height: 200px;
	border-left: 1px solid #999;
	margin: 0 0 20px 30px;
	padding: 0 0 0 60px;
	clear: right;
	text-align: left;
	}	

.footer-block-3 {
	float: left;
	width: auto;
	padding: 10px 0 15px 50px;
	text-align: left;
	font-size: .8em;
	}	

.last-note {
	clear: both;
	float: left;
	width: auto;
	padding: 10px 0 15px 63px;
	text-align: left;
	font-size: .8em;
	}

#story-box {
	clear: both;
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
}	

#story-box h1 {
	font-family: arial, helvetica, san-serif;
	font-weight: bold;
	font-size: 1.6em;
	}

#story-box h1 a {
	color: #000;
	text-decoration: none;
	}

#story-box h1 a:hover {
	text-decoration: underline;
	}

#story-box .photo {
	width: auto;
	height: auto;
	float: left;
	padding: 0;
	margin: 0 10px 0 0;
	}	
	
#story-box .deck {
	width: 455px;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 1em;
	line-height: 1.5em;
	color: #333;
	}		

#story-box .deck A {
	color: #003366;
	text-decoration: none;
	}

#story-box .deck A:hover {
	color: #660000;
	text-decoration: underline;
	}

/* ---[ gutters ]------------------------------- */
	
#content .gutter {
	background: #FFF;
	}
	
#content-search .gutter {
	background: #FFF;
	}	
	
	
#story-content .gutter {
	background: #FFF;
	}	
	
#email-content .gutter {
	background: #FFF;
	}		

#sidebar .gutter {
	background: #FFF;
	}	
	
/* ---[ text elements ]------------------------------- */	


#content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Arial, helvetica, san-serif;
	font-size: 135%;
	font-weight: bold;
	text-decoration: none;
	color: #003366;
	}	
	
#story-content h1 {
	margin-top: 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
	padding: 0px;
	font-family: Arial, helvetica, san-serif;
	font-size: 125%;
	font-weight: bold;
	color: #353535;
	}


#story-content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Arial, helvetica, san-serif;
	font-size: 135%;
	font-weight: bold;
	text-decoration: none;
	color: #003366;
	}	
	
	
#email-content h1 {
	margin-top: 0px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
	padding: 0px;
	font-family: Arial, helvetica, san-serif;
	font-size: 125%;
	font-weight: bold;
	color: #353535;
	}


#email-content h2 {
	margin: 0 0 1em 0;
	padding: 0;
	font-family: Arial, helvetica, san-serif;
	font-size: 135%;
	font-weight: bold;
	text-decoration: none;
	color: #003366;
	}		
	
/* ---[ sidebars ]------------------------------- */	

.right-search-box {
	margin: 0 0 20px 0;
	padding: 5px;
	background: #EEE;
	text-align: center;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	}

.right-home-box {
	margin: 0 0 0 0;
	padding: 0px;
	font-size: 105%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	background: #FFF url(/images/home.gif) no-repeat 0 50%;
	border: none;
	}

.right-home-box a {
	color: #353535;
	text-decoration: none; 
	padding-left: 15px;
}	

.right-home-box a:hover {
	text-decoration: underline; 
}	


.right-store-box {
	margin: 0 0 0 0;
	padding: 0px;
	font-size: 105%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	background: #EEE url(/images/check.gif) no-repeat 0 50%;
	border: none;
	}

.right-store-box a {
	color: #353535;
	text-decoration: none; 
	padding-left: 15px;
}	

.right-store-box a:hover {
	text-decoration: underline; 
}


.right-rss-box {
	margin: 0 0 0 0;
	padding: 0px;
	font-size: 105%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	background: #FFF url(/images/feed-icon-10x10.gif) no-repeat 0 50%;
	border: none;
	}

.right-rss-box a {
	color: #353535;
	text-decoration: none; 
	padding-left: 15px;
}	

.right-rss-box a:hover {
	text-decoration: underline; 
}	


.right-nielsen-box {
	margin: 0 0 0 0;
	padding: 0px;
	font-size: 105%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	background: #FFF url(/images/user.gif) no-repeat 0 50%;
	border-bottom: 1px solid #999;
	}

.right-nielsen-box a {
	color: #353535;
	text-decoration: none; 
	padding-left: 15px;
}	

.right-nielsen-box a:hover {
	text-decoration: underline; 
}	


.right-sub-blog-box {
	margin: 0 0 0 0;
	padding: 0px;
	font-size: 105%;
	font-weight: bold;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	background: #EEE url(/images/user.gif) no-repeat 0 50%;
	border: none;
	}

.right-sub-blog-box a {
	color: #353535;
	text-decoration: none; 
	padding-left: 15px;
}	

.right-sub-blog-box a:hover {
	text-decoration: underline; 
}
	
.box {
	margin: 0 0 20px 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 100%;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	color: #000;
	background: #FFF;
	border: 1px solid #999;
	}

.box a
	{
	color: #003366;
	text-decoration: none; 
	}	
	
.box a:hover
	{
	color: #003366;
	text-decoration: underline; 
	}		
	
.box h3 {
	margin: 0;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, San-Serif;
	font-size: 100%;
	font-weight: bold;
	color: #353535;
	}
	
.box p, .box ul {
	margin: 0;
	padding: 0;
	}

.box ul li {
	margin: 0 0 0 17px;
	padding: 0 0 0 14px;
	list-style: none;
	background: url(/images/arrow-right.gif) no-repeat 0 5px;
	}
	
.nielsen-box {
	margin: 0 0 20px 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 5px;
	font-size: 100%;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif; 
	line-height: 1.5em;
	color: #000;
	background: #FFF;
	border: 1px solid #999
	}

.nielsen-box a
	{
	color: #003366;
	text-decoration: none; 
	}	
	
.nielsen-box a:hover
	{
	color: #003366;
	text-decoration: underline; 
	}		
	
.nielsen-box h3 {
	margin: 0;
	padding-bottom: 3px;
	font-family: Arial, Helvetica, San-Serif;
	font-size: 100%;
	font-weight: bold;
	color: #353535;
	}
	
.nielsen-box p, .box ul {
	margin: 0;
	padding: 0;
	}

.nielsen-box ul li {
	margin: 0 0 0 17px;
	padding: 0 0 0 14px;
	list-style: none;
	background: url(/images/arrow-right.gif) no-repeat 0 5px;
	}	

#spacer10 {
	width: auto;
	height: 10px;
	}

#spacer20 {
	width: auto;
	height: 20px;
	}
	
.product {
	width: 200px;
	padding: 0;
	border: 1px solid #999;
	text-align: center;
	margin-bottom: 3px;
	}

.right-ad-box {
	border: 1px solid #7A8A99;
	text-align: center;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 20px;
	padding: 20px 0 20px 0;
	background: #F1F7EE;
	}


.right-ad-box a {
	color: #003366;
	text-decoration: none; 
	}


.right-ad-box a:hover {
	color: #003366;
	text-decoration: underline; 
	}
	
.fodder-store-link {
	text-align: center;
	}
	
.fodder-store-link a {
	color: #003366;
	font-size: 130%;
	font-weight: bold;
	text-decoration: none;
}

.fodder-store-link a:hover {
	text-decoration: underline;
}

.fodder-store-item {
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
	
/* ---[ links ]------------------------------- */		

#story-box read-story A { 
	color : #000; 
	text-decoration: none;
	font-weight : bold;
	}

#story-box a:hover { 
	text-decoration: underline;
	}
	

/* ---[ comments styles ]------------------------------- */	
	
#comments-area {
	width:97%;
	text-align: left;
	border-bottom: 0px solid #CCCCCC;
	margin-bottom: 7px;
	margin-top: 0px;
	}

.comments-header {
	font-size:100%;
	font-weight: bold;
}

.comments-box {
	width: 100%;
	padding: 0 10px 10px 10px;
	background: #EEEEEE;
	color: #000;
	text-align: left;
	border: 1px solid #999;
	margin: 0 0 10px 0;
	clear: both;
}

.comments-box-mac {
	width: 100%;
	padding: 0 10px 10px 10px;
	background: #FFFFE5;
	color: #000;
	text-align: left;
	border: 1px solid #999;
	margin: 0 0 10px 0;
	clear: both;
}


/* ---[ picture styles ]------------------------------- */	

.deckpic	{ 
		float: left; 
		padding: 0px 10px 0px 0px; 
		margin: 0px 0px 0px 0px; 
		background: #ffffff; 
		border: 0px; 
		border-style: none; 
		border-color: #000000; 
		vertical-align: bottom;
		}

#review-picture-padding {
	float: right;
	width: 270px;
	border: none;
	padding: 0 0 5px 10px;
	margin: 0;
	}
		
#review-picture {
	float: right;
	width: 250px;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	margin: 0;
	text-align: center;
	}
	
#review-picture P {
	text-align: center;
	margin: 0;
	padding-top: 3px;
	}
	
#review-picture .copyright {
	font-size: 70%;
	text-align: right;
	margin: 0 0 10px 0;
	padding: 0;
	border-bottom: none
	}		
		
/* ---[ poll styles ]------------------------------- */	


.poll-header	{ 
		padding-top: 10px;
		padding-bottom: 10px;
		font-family: helvetica, arial, sans-serif;
		font-size: 200%;
		font-weight: bold;
		color: #353535;
		text-align: center;
		}	
		
/* ---[ reviews - store box ]------------------------------- */			


.store-box {
	padding: 10px;
	border: 1px solid #7A8A99;
	background: #FFFFFF;
	text-align: left;
	line-height: 2em;
	margin-top: 1px;
	color: #000;
	}


.store-box P {
	padding-left: 5px;
}		

.store-box A {
	text-decoration: none;
	color: #003366;
}		

.store-box A:hover {
	text-decoration: underline;
}		

.store-box .header { 
		color: #000; 
		font-family: arial, helvetica, sans-serif; 
		font-weight: bold; 
		font-size: 18px;
		border-bottom: 1px solid #999;
		margin: 0 0 15px 0;
		}	


#store-box-bottom 	{
	width: auto;
	height: auto;
	padding: 10px;
	border: 1px solid #7A8A99;
	background: #FFFFFF;
	text-align: left;
	line-height: 2em;
	margin: 10px 0 10px 0;
	color: #000;
	}
	
#store-box-bottom P {
	padding-left: 5px;
}		

#store-box-bottom A {
	text-decoration: none;
	color: #003366;
}		

#store-box-bottom A:hover {
	text-decoration: underline;
}		

#store-box-bottom .header { 
	color: #000; 
	font-family: arial, helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 18px;
	border-bottom: 1px solid #999;
	margin: 0 0 15px 0;
	}		

#store-box-bottom ul {
	margin: 0;
	padding: 0;
	}

#store-box-bottom ul li {
	margin: 0 0 0 10px;
	padding: 0 0 0 14px;
	list-style: none;
	background: url(/images/arrow-right.gif) no-repeat 0 9px;
	}		
	
#poster-left {
	width: 200px;
	float: left;
	padding: 0;
	}
	
#store-links-right {
	width: 200px;
	float: left;
	padding: 0 0 0 10px;
	word-wrap: break-word;
	line-height: 2em;
	}
		
		
#store-links-right p, #store-links-right ul {
	margin: 0;
	padding: 0;
	}

#store-links-right ul li {
	margin: 0 0 0 10px;
	padding: 0 0 0 14px;
	list-style: none;
	background: url(/images/arrow-right.gif) no-repeat 0 9px;
	}			

.related-box {
	padding: 10px;
	border: 1px solid #7A8A99;
	background: #FFFFFF;
	text-align: left;
	line-height: 2em;
	margin-top: 1px;
	color: #000;
	}


.related-box A {
	text-decoration: none;
	color: #003366;
}		

.related-box A:hover {
	text-decoration: underline;
}		

.related-box .header { 
	color: #000; 
	font-family: arial, helvetica, sans-serif; 
	font-weight: bold; 
	font-size: 18px;
	border-bottom: 1px solid #999;
	margin: 0 0 15px 0;
	}	
		
		
.related-box p, .related-box ul {
	margin: 0;
	padding: 0;
	}

.related-box ul li {
	margin: 0 0 0 17px;
	padding: 0 0 0 14px;
	list-style: none;
	background: url(/images/arrow-right.gif) no-repeat 0 9px;
	}		
		
	
/* ---[ review archive styles ]------------------------------- */			

#review-row-1l {
	float: left;
	width: 315px;
	background: #000;
	border-right: 1px solid #EEE;
	padding: 2px 0 2px 4px;
	margin: 0 0 1px 0;
	font-weight: bold;
	color: #FFF;
	}

#review-row-1r {
	float: left;
	width: 104px;
	background: #000;
	padding: 2px 0 2px 4px;
	margin: 0 0 1px 0;
	font-weight: bold;
	color: #FFF;
	}
	
	
#review-row-2 {
	float: left;
	width: 424px;
	background: #999;
	padding: 4px 0 4px 4px;
	font-size: 110%;
	font-weight: bold;
	margin: 0;
	clear: both;
	}	
	
#review-row-2 .to-top {
	font-size: 80%;
	}		

#review-row-2 .to-top A {
	text-decoration: none;
	font-weight: normal;
	}		

#review-row-2 .to-top A:hover {
	text-decoration: underline;
	}		
	
#review-row-3l {
	float: left;
	width: 315px;
	background: #EEE;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 4px 0 4px 4px;
	font-weight: normal;
	margin: 0 0 0 0;
	word-wrap: break-word;
	}	
	
#review-row-3l A {
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	}		

#review-row-3l A:hover {
	font-weight: normal;
	color: #003366;
	text-decoration: underline;
	}		
	
#review-row-3r {
	float: left;
	width: 104px;
	background: #EEE;
	border-bottom: 1px solid #999;
	padding: 4px 0 4px 4px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0px 0;
	}		
	
#review-spacer {
	width: 424px
	height: 30px;
	border: 1px solid #000;
	}
	

/* ---[ Review Picture Styles ]------------------------------- */		

.review-picture {
padding: 15px 5px 15px 5px; 
border-top: 1px solid #7A8A99; 
border-bottom: 0px solid #7A8A99; 
background: #fff; 
margin: 10px 0 10px 0; 
width: auto;
}

.review-picture-copyright {
font-size: .7em; 
text-align: right; 
padding-right: 20px;
}

/* ---[ Image Drop Shadow Styles ]------------------------------- */		

.img-shadow {
  float:left;
  background: url(/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  margin: -6px 6px 6px -6px;
  padding: 0;
  }
		
	